@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);

.voeux {
	display: block;
	background-color: #0580B9;
	width: 550px;
	border-radius: 40px;
	margin: 0 auto;
	color: #FFF;
	border: 2px solid #13235b;
}
#menu li a#menu-item-101 {
	background-color: #FFC501;
	/* color: #333; */
	background: url(../img/interface/calendrier.png) no-repeat 3px center #0B72B5;
	padding-left: 46px;
	background-size: auto 80%;
}
body {
  background: url(../img/interface/site.png) no-repeat top left;
  color: #333333;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: normal;
  margin: 0;
}
p {margin:2px;}
html > body #RL_div_body_master {
  /*background: #ffffff none repeat scroll 0 0;
  border: 6px solid #f3680d;
  border-radius: 40px;*/
  margin: 0 auto;
  min-height: 625px;
  overflow: hidden;
  padding-bottom: 15px;
  padding-top: 0;
  position: relative;
  width: 72% !important;
}
div#RL_div_conteneurGeneral {
  /* background: url(../img/interface/header.png)  no-repeat top left;*/
  background-size: 100% auto;
    margin: 0 auto;

    width: 100%;

}

#body_master_couleur { min-height: 731px; width:90%; margin-top:50px;max-width: 1250px;}

.partenaires {text-align: right;}

.partenaires img {height:100px;}
div#RL_div_header_master {
 
  height: auto;
  margin: 0;
  padding-top: 0;
  position: relative;
  width: auto;
}

div#RL_div_header_HAUT {
    height: auto;
    width: auto;
    position:relative;
}


/*div#RL_div_header_BAS {
  height: 50px;
  width: auto; background: #13235b;
}*/
div#RL_div_header_BAS {
	background: #13235b none repeat scroll 0 0;
	height: 50px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	text-align: left;
}
/*.bandeau {
 background: rgba(0, 0, 0, 0) url("../img/interface/fond.png") no-repeat scroll center bottom / 150% auto ;
  color: #ffffff;
  font-family: "Oswald",sans sherif;
  height: 100%;
  max-width: 100%;

 border-bottom: 25px solid #01729c;
  width: auto;
  z-index: 10;
  text-align: center;
   color: #13235b;
  font-family: "Indie Flower",cursive;
  font-size: 55px;
   padding: 80px 80px 14px;
}*/
.cache {
  height: auto;
  position: absolute;
  top: 15%;
  width: 100%;
  z-index: 10;
}

.bandeau {
  color: #13235b;
  font-family: "Indie Flower",cursive;
  font-size: 55px;
  height: 100%;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 10;
}



/*.bandeau img {
  background: #ffffff none repeat scroll 0 0;
  bottom: 0;
  box-shadow: 2px 2px 2px #333333;
  height: 70%;
  left: 60px;
  margin: 25px;
  position: absolute;
}*/
.bandeau .logo {
  /*background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  border: 2px solid #13235b;*/
  padding: 10px;
  bottom: 0;
  /*border-radius: 100px;*/
  width: 20%;
}
.bandeau .carte {
    max-width: 45%;
}

.img_blanc > img {
  height: auto;
  width: 100%;
  z-index: 10;
  max-width: 100%;  min-height: 200px;
}
.slideshow_container {
    border-bottom: 22px solid #0580b9;  min-height: 200px;
}
.slideshow_item {
  height:100%;
  top: 0;
  width: 100% !important;
  z-index: 1; max-width: 100%;
}
.mode_liste, .mode_carte {
    background: #0B72B5 repeat scroll 0 0;
    border: 2px solid #ffffff;
    border-radius: 7px;
    cursor: pointer;
    font-family: oswald;
    font-size: 15px;
    margin: 5px;
    padding: 5px;
    width: 30%;
  
}
.mode_liste a, .mode_carte a {
     color: #fff;
    text-decoration: none;
}
.bloc_resultats {
    background: none repeat scroll 0 0 #e3005d;
   
   border: 1px solid #e2e2e2;
    font-size: 15px;
    overflow: hidden;
    width: 200px;
}



#module_gauche {display:none;}


div#formations,div#presentation {float:left; width:100%;}

.block_formation {
   
}
.float_right {
  
}
.block_formation > table, .div_status > table {
    width: 95%;
}






.etablissements_formations {
    float: left;
    width: 95%;
}
.contenu_description {
  
}
.image_critere > img {
    width: 36px;
}

.titre_forma, .titre_etablissement,.titre_recherche, .titre_status { color: #f3680d;
    font-family: oswald;
    font-size: 21px;
}

#resultats_recherche > div {
   /* float: left;width: 45%;*/
    margin: 10px;
    
}

.metier_td_soustitre {
    padding-left: 0;
}


.metier_td_soustitre > a , .recherche_div_titre a{
	color: #000000;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	font-family: Oswald;
}
.metier_td_detail_etab_gauche {
   
    vertical-align: middle;
   
}.formation_td_detail_etab_gauche {
	width: 65px;
}
.metier_td_detail_etab_gauche img,.recherche_td_detail_etab_gauche img, .formation_td_detail_etab_gauche img{
    height: 40px;
width: 40px; padding: 5px;
}
.metier_td_list_etab {
    vertical-align: middle;
}
.metier_td_list_etab > a, .etab_td > a,.recherche_td_list_etab > a , .formation_td_list_etab > a , .recherche_td_detail_etab_gauche a{
 color: #0B72B5;
text-decoration: none;
font-size: 15px;
font-weight: bold;
}
.recherche_td_detail_etab_gauche {
	padding: 10px;
}
.critere_diplome a {
	text-decoration: none;
	color: #333;
	font-size: 14px;
	display: inline-block;
	margin-left: 15px;
}
.critere_diplome img {
	vertical-align: middle;
	width: 25px;
	height: 25px;
}
.critere_etab {
	padding:10px;
}
.etab_td {
    padding-left: 27px;
}

.metier_div_titre, .etab_td_diplome_nom,.recherche_div_titre {
    /*background: url("../img/criteres/4/icone.png") no-repeat scroll 0 0 / 25px auto rgba(0, 0, 0, 0);
    padding: 0 0 0 28px;*/
    border-bottom: 1px solid #0a4f88;
    font-size: 18px;
    line-height: 25px;
    margin-top: 5px;
    
}


.etab_td_diplome_img img,.recherche_div_titre img{display:none;}

.metier_div_titre > a,.etab_td_diplome_nom > a {
    color: #0a4f88;
    font-weight: bold;
    text-decoration: none; 
}



.metier_div_titre img {
    vertical-align: middle;
	display:none;
}





.cadre_etab_body_content {
    color: #333333;
}
h1 {
    color: #ffffff;
    margin: 0; font-family: oswald;
}	

h1.titre_h1_etab {
    color:#0a4f88;
   
    font-size: 34px;
    margin: 0;
}
.td_img_site {
  vertical-align: top;
  width: 15%;
}
.td_img_site img {
  height: auto;
  width: 100%;
}
.descr_etable td.td_coord, .descr_etable td.td_img_site {
  padding: 15px;
}
.cadre_etab_body_content h2 {
    font-size: 25px;
    text-align: left;
    margin: 0;
}

.cadre_etab_body_content div {    width: auto !important;}
.cadre_etab_body_content {
 color: #333333;
 width: auto;
}


.cadre_etab_body_content a {
    color: #0a4f88;
    font-family: oswald;
    margin: 0;
    text-decoration: none;
}

.tableau_etab .td_gauche {
    width: 50px; text-align:center;
}


.info_etab {width: 100%;}
.etab_dpt {width: 20%;}
.etab_adresse{width: 60%; padding-left: 20px;}
.etab_logo{width: 20%;}
.titre_etab {
	font-family: oswald;
	text-align: left;
	width: 100%;

	border-top: 4px solid #ed7d31;
}

.image_etab {
	
	background: #203864;
	border-radius: 50%;
	border: 6px solid #ed7d31;
	box-sizing: border-box;
        overflow: hidden;
        background-size: 100% auto;
}
.image_etab > img {
	height: auto;
	width: 100%;
}
.titre_etab h1 {	color: #2f5597; font-size: 20px; text-align: left;}
.titre_etab a ,.adress_etab h2 {	color: #2f5597; font-size: 18px; text-decoration: none; text-align: left; font-weight: 400;margin: 0;	border-bottom: 4px solid #ed7d31;}

.adress_etab h2 {float: left; }







.onglet_etab {
    float: left;
    width: auto;
}




.cadre_etab_body {
    float: left;
    width: 100%;
}
.titre_h2_etab {margin:0; font-size:14px; color:#333333; font-weight:normal;}	

.input_recherche {
 top:5px;
  left: auto;
  position: absolute;
  right: 32px; z-index: 100000;
}
.input_recherche input[type="text"] {
  border: 1px solid #333333;
  border-radius: 8px;
  height: 16px;
  padding: 8px 35px 8px 8px;
  position: absolute;
  right: 0;
  width: 200px;
  z-index: 100;
}
.input_recherche input[type="image"] {
    height: 25px;
    position: absolute;
    right: 6px;
    top: 3px;
    vertical-align: middle;
    width: 25px;
    z-index: 100;
}

.info_coordonnee {
    display: block;
    margin: 0 auto;
    width: 650px;
}
#header_top {
    height:200px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
#header_milieu {
    height: 45px;
    left: 0;
   

    width: 1000px;
}
#RL_div_header_B_M {
    display: none;
}

div#conteur_page{

width:100%;
height:100%;
margin:0 auto;

}
#div_submit > input[type="submit"] {
    background: none repeat scroll 0 0 #0a4f88;
    border: 2px solid #ccc;
    border-radius: 7px;
    cursor: pointer;
    font-family: oswald;
    font-size: 15px;
    margin: 5px;
    padding: 5px;
	color:#fff;
}
#moteur_fond, .news_group {
  background: none repeat scroll 0 0 #fff;
border:1px solid #e2e2e2;
  color: #333;
  font-size: 15px;
  overflow: hidden;
  width: auto;
}
.td_lien_internet a {display:none;}
.body_master_etablissement  .news_group {display:none;}
 .news_group {margin-top:15px; width: auto;}
 

#moteur {float: left;
    width: 25%;}
#moteur_recherche > table,#moteur_recherche tbody,
#moteur_recherche tr,#moteur_recherche td 
 {
    display: block;
    width: 100%;	font-family: oswald;
}

#moteur_recherche td {width: 85%; margin:0 auto;}
#moteur td.titre_moteur {width: auto;}

#moteur img {
  /*border: 1px solid #ffffff;
  box-shadow: 2px 2px 2px #333333;
  margin-top: 7px;
  width: 100%;*/
}

.selecta2 {
    font-size: 14px;
    padding: 5px;
    width: 100%;
}	

.titre_moteur, .bloc_resultats_header {
    background: none repeat scroll 0 0 #0B72B5;
    color: #fff;
  
    font-size: 22px;
    padding: 3px;
}

.compteur_resultats {
    background: none repeat scroll 0 0 #cdf0ff;
    border-radius: 5px;
 margin:0 auto;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 10px;
    width: 76%;
}
.compteur_resultats > span {
    display: block;
    float: left;
}
.soustitre_moteur{}
td.mot_gauche {
 
    font-size: 14px;
    text-align: left;
    
}
td.mot_droite {
   
}






.info_title {    background: url("../img/interface/info.png") no-repeat scroll 0 0 / auto 100% rgba(0, 0, 0, 0); }
.info > a {
    background: url("../img/interface/fleche_gauche.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #333333;
    display: block;
    font-family: oswald;
    font-size: 16px;
    padding-left: 21px;
    text-align: left;
    text-decoration: none;
}







div#footer_fin {
background-repeat:no-repeat;
background-position:center top;
margin:0 auto;
height:0;
width:0;}

h2 {
  color: #003d82;
  font-family: oswald;
  font-size: 40px;
  margin: 5px;
  text-align: center;
}
h3 {
  font-family: Indie Flower;
  font-size: 29px;
  margin: 0;
  padding: 0;
  
}

.td_img_formation {vertical-align:top;padding-right: 15px; }
.tab_list_formations {width:100%;}

.td_secteur {
    border: 1px dashed #333333;
    padding: 5px;
    vertical-align: top;
    width: 100%;
}
.td_secteur:hover { background: #FF9900;}
.td_secteur h4 {
    font-size: 12px;
    font-weight: 500;
    margin: 0;
}
.img_secteur {
   background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 0 1px #333333;
    height: 57px;
    width:150px;
	
 
}
.formation_accroche {font-style:italic;}
.formation_titre_lien {
    color: #000000;
    display: block;
    font-family: oswald;
    font-size: 12px;
  
    text-align: left;
    text-decoration: none;
}
.td_img_formation h3 {
    color: #FF6600;
    font-family: oswald;
    font-size: 14px;
    font-weight: 500;
    margin: 0;text-align:center; text-transform: uppercase;
	
}
.tr_liste_formation {display:block; padding-bottom:5px;}

.scroll_V{
	display: block;
	overflow:hidden;
	overflow-x: hidden;
	overflow : -moz-scrollbars-vertical;
	overflow-y: scroll;
}
.CharteMFR_VERT {
	color: #2FA829;
}
.CharteMFR_ORANGE {
	color: #F7AD00;
}
.CharteMFR_VERT_bg {
	background-color: #2FA829;
}
.CharteMFR_ORANGE_bg {
	background-color: #F7AD00;
}


/*	####################################################################################################################		INTERFACE
	####################################################################################################################
	####################################################################################################################
	####################################################################################################################
*/


div#RL_div_mentions {
 background: none repeat scroll 0 0 #f3680d;
    
    width: 100%;
	padding:0;}
	
	




/*	######################################################################################		INTERFACE - FOOTER
	######################################################################################
*/
div#RL_div_footer_master {

background:none repeat scroll 0 0 #13235B;
  
    position: relative;
    width: 100%;
}





/*	####################################################################################################################		CONTENUS
	####################################################################################################################
	####################################################################################################################
	####################################################################################################################
*/
.INTERF_txtMarquee, #scroll_evenement {
 
    width: 91%;
}
.div_NEWS_uneNews {background-size: cover !important;}



 div#RL_div_NEWS_footer { background:none; height: 0;}
 
.div_NEWS_uneNews.mooquee_item > div {
 
  margin: 10px auto 0;
  width: 100%;
}
#RL_div_NEWS_img {display:none;}
div#RL_div_NEWS_body, #mooqueecarousel {
    height: 220px;
    width: 100%;
    background: none;
}
.div_NEWS_uneNews.mooquee_item {
    height: 100%;
}

.div_NEWS_uneNews {
    display: block;
    width: 100%;
}
.INTERF_accueilSyndication_ttr, .INTERF_accueilSyndication_accroche {
  display: block;
  font-weight: normal;
  margin: 0 auto;
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
}

.ensavoiplus {
  color: #ffffff;
  display: block;
  font-size: 15px;
  font-weight: bold;
  text-align: right;
  width: 90%;
  display: none;
}
div#RL_div_NEWS_header, .info_title, .plaquette {
    background: none no-repeat scroll 0 0 / auto 100% #0B72B5;
    border-bottom: 1px solid #c8d200;
    color: #ffffff;
    font-family: "Oswald",sans sherif;
    font-size: 24px;
    font-weight: 400;
    height: auto;
    padding: 3px;
    text-align: left;
    width: auto;
}
.plaquette a {
	display: block;
	color: #fff;
	padding-left: 57px;
	background: url(../img/interface/pdf.png) no-repeat left center;
	font-size: 17px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.plaquette.calendrier a {background: url(../img/interface/calendrier.png) no-repeat left center;}

.plaquette { border: none;}
.INTERF_accueilSyndication_txt{
background: rgba(0,0,0,0.6);
display: block; position: absolute; bottom: 0; width:100%;
}
.INTERF_accueilSyndication_ttr {
  color: #ffffff;
  font-size: 20px;
  text-align: center;
}
.INTERF_accueilSyndication_accroche {
  color: #ffffff;
  font-size: 14px;
  margin-top: 5px;
}
.fleche_verte {
    display: none !important;
}
a.div_NEWS_uneNews:link, a.div_NEWS_uneNews:visited {
    color: #ffffff;
    font-family: oswald;
    font-weight: normal;
}

div#RL_div_accueilSyndication_CONTENEUR {
position:relative;
height:auto;
width:300px;
z-index:999;
}
.news_img {
 background-size: 100% auto !important;
background-repeat:no-repeat !important;
background-position:bottom !important;
    height: 150px;
    width: 100%;
	
}


.div_NEWS_uneNews > br {display:none;}

.div_NEWS_uneNews {
background-size:100% auto !important;
	
	color: #555A70;
	text-align:left;
	padding: 0;
}
		a.div_NEWS_uneNews:link {
			text-decoration:none;
			color: #555A70;
		}
		a.div_NEWS_uneNews:visited {
			text-decoration:none;
			color: #555A70;
		}
		a.div_NEWS_uneNews:hover {
			text-decoration:none;
			color: #E50C01;
		}
		a.div_NEWS_uneNews:active { 
			text-decoration:none;
			color: #555A70;
		}
a.div_NEWS_uneNews {
	display: block;
	
	position: absolute;
	bottom: 0;
        height: 100%;
}
                
/*	######################################################################################		INFOS MAISON dans le HEAD
	######################################################################################
*/

div#RL_div_M_identite_MFR {
   
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    padding: 20px;
    text-align: center;
    width: 1000px;
}
a.INTERF_liensInfoMaison:link { 
	color: #fff;
	text-decoration:none;
}
a.INTERF_liensInfoMaison:visited {
	text-decoration:none; 
	color: #fff;
}
a.INTERF_liensInfoMaison:hover {
	text-decoration:none;
	color: #E50C01;
}
a.INTERF_liensInfoMaison:active { 
	text-decoration:none;
	color: #fff;
}



		
		
/*	######################################################################################		LIENS UTILISATEUR
	######################################################################################
*/
.INTERF_liensUtilisateur > img {

}
a.INTERF_liensUtilisateur:link {
font-weight:inherit;
	color: #13235B;
	text-decoration:underline;
}
a.INTERF_liensUtilisateur:visited {
	text-decoration:underline;
	color: #13235B;
	font-weight:inherit;
}
a.INTERF_liensUtilisateur:hover {
	text-decoration:none;
	color: #0580B9;
	background-color:transparent;
	font-weight:inherit;
}
a.INTERF_liensUtilisateur:active { 
	text-decoration:none;
	color: #0580B9;
	font-weight:inherit;
}


/*	######################################################################################		MENU HAUT
	######################################################################################
*/
div#RL_div_header_menuHaut_SPACER{
	height: 10px;
}

.INTERF_menu_HAUT_txt{
	
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 0px;
	
}
		a.INTERF_menu_HAUT_txt:link {
	color: #333333;
	text-decoration:none;
		}
		a.INTERF_menu_HAUT_txt:visited {
			text-decoration:none; 
			color: #333333;
		}
		a.INTERF_menu_HAUT_txt:hover {
	text-decoration:none;
	color: #333333;
		}
		a.INTERF_menu_HAUT_txt:active {
	text-decoration:none;
	color: #333333;
		}
.INTERF_menu_HAUT_adresse{
	
	font-size: 10px;
	color: #999;
	font-weight: normal;
}
		a.INTERF_menu_HAUT_adresse:link { 
			color: #999;
			text-decoration:none;
		}
		a.INTERF_menu_HAUT_adresse:visited {
			text-decoration:none; 
			color: #999;
		}
		a.INTERF_menu_HAUT_adresse:hover {
			text-decoration:none;
			color: #F7AD00;
		}
		a.INTERF_menu_HAUT_adresse:active { 
			text-decoration:none;
			color: #999;
		}
.INTERF_menu_HAUT_spacer {
	background-color: #FFF;
	height: 1px;
}
.INTERF_fldSearch{
	
	font-size: 10px;
	color: #CCC;
	font-weight: normal;
	width:100px;
	height:10px;
}

/*	######################################################################################		MENU GAUCHE
	######################################################################################
*/
div#RL_div_menuGch_VERTICAL {
width:100%;
margin:0 auto;
}
.lien_menu_haut > img {
  height: 50px;
}
div#RL_div_menuGch_PAGES {
width: 100%;
margin:0 auto;
}
div#RL_div_menuGch_FOOTER {
/*
	width: 195px;
	height: 23px;
	background-image:url(http://www.isites-mfr.info/_fichiersCommuns/07/img/interface/navy_B.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
*/
}

.INTERF_menu_GAUCHE_spacer {
	background-image:none;
	height:0;

}

.INTERF_menu_GAUCHE_txt{
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 500;
	margin-right: 5px;
}
		a.INTERF_menu_GAUCHE_txt:link {
	color: #fff;
	text-decoration:none;
		}
		a.INTERF_menu_GAUCHE_txt:visited {
			text-decoration:none; 
		color: #fff;
		}
		a.INTERF_menu_GAUCHE_txt:hover {
	text-decoration:none;
	color: #fff;
		}
		a.INTERF_menu_GAUCHE_txt:active { 
			text-decoration:none;
			color: #fff;
		}
.INTERF_sousMenu_GAUCHE_txt{
	
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	padding-top: 0px;
	border-top: 1px dotted #E7E7E7;
}
		a.INTERF_sousMenu_GAUCHE_txt:link { 
			color: #fff;
			text-decoration:none;
		}
		a.INTERF_sousMenu_GAUCHE_txt:visited {
			text-decoration:none; 
			color: #fff;
		}
		a.INTERF_sousMenu_GAUCHE_txt:hover {
			text-decoration:none;
			color: #E50C01;
		}
		a.INTERF_sousMenu_GAUCHE_txt:active { 
			text-decoration:none;
			color: #336699;
		}
		
		.RL_div_menu_SELECTED_YES {
	
}

		/*
.RL_div_menu_SELECTED_NO {
	padding: 3px 0px 3px 0px;
}
.RL_div_sousMenu_OPENED {
	background-color:#BDDD5A;
	padding:2px 2px 2px 2px;
}
	*/
.RL_div_sousMenu_CLOSED {
	/*	NOT USED	*/
}

/*	######################################################################################		MENTIONS
	######################################################################################
*/
.INTERF_mentions_txt {
	
	font-size: 10px;
	color: #336699;
	font-weight: normal;
	text-align: center;
	padding-top: 1px;
}
*> .INTERF_mentions_txt{
	padding-top: 18px;
	padding-top: 1px;
}
		a.INTERF_mentions_txt:link { 
			color: #336699;
			text-decoration:none;
		}
		a.INTERF_mentions_txt:visited {
			text-decoration:none; 
			color: #336699;
		}
		a.INTERF_mentions_txt:hover {
			text-decoration:none;
			color: #E50C01;
		}
		a.INTERF_mentions_txt:active { 
			text-decoration:none;
			color: #336699;
		}
	

/*	######################################################################################		SPOT HAUT DE PAGE
	######################################################################################
*/
div#RL_div_hautDePage {
	
	font-size: 10px;
	color: #399;
	font-weight: normal;
	font-style:italic;
	text-align: right;
	margin: 15px 0px 10px 0px;
	display:none;
	visibility:hidden;
}

/*	######################################################################################		MENU BAS
	######################################################################################
*/
div#RL_div_menuBasDePage {
	padding-top:10px;
	padding-left:3px;
	width:100%;
	text-align:left;	
	word-wrap:break-word;
	word-spacing:inherit;
	overflow:auto;
}
.INTERF_menu_BAS_spacer {
	width:1px;
	height:1px;
}
.INTERF_menu_BAS_txt {
	
	font-size: 10px;
	color: #CCC;
	font-weight: normal;
}
		a.INTERF_menu_BAS_txt:link { 
			color: #CCC;
			text-decoration:none;
		}
		a.INTERF_menu_BAS_txt:visited {
			text-decoration:none; 
			color: #CCC;
		}
		a.INTERF_menu_BAS_txt:hover {
			text-decoration:none;
			color: #F7AD00;
		}
		a.INTERF_menu_BAS_txt:active { 
			text-decoration:none;
			color: #CCC;
		}

/*	######################################################################################		PUCES
	######################################################################################
*/
.INTERF_puce_01 {
	width:15px;
	height:15px;
}
.INTERF_puce_02 {
	width:10px;
	height:10px;
}
.INTERF_puce_03 {
	width:8px;
	height:8px;
}


/*	######################################################################################		GENERALITES sur les AFFICHAGES de CONTENUS
	######################################################################################
*/
div#RL_div_contenuPageType img { height:auto; max-width: 100%;}
div#RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt{ width:auto;}
div#RL_div_contenuPageType {
	float: none;
	width: auto  ;

	overflow: hidden; margin:0;
}
div#RL_div_contenuPageType.page_index{width:1000px;}		

div#RL_div_contenuPageType_INTITULE_PARENT h1{font-weight: 300; color:#0a4f88;} 

div#RL_div_contenuPageType_INTITULE_PARENT, h1#RL_div_contenuPageType_INTITULE_PARENT {
  background-image: url("../img/interface/info.png");
  background-position: left center;
  background-repeat: no-repeat;
  color: #0a4f88;
  float: left;
  font-family: "Oswald",sans-serif;
  font-size: 35px;
  font-weight: 300;
  margin: 0;
  padding-left: 45px;
  text-align: left;
}

.tous_parag, #RL_div_NEWS_bloc, #RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt , div#RL_div_formationFiche_CONTENU,div#RL_div_form_demandeDInfos,#RL_div_typeAffichage_ordrePerso, #RL_div_typeAffichage_parSecteursPro{
	margin:0;
	padding:0;
	clear:both;}


.page_ #page-body{
	margin:0px;
	padding:0px;
	background: transparent;
    border-radius: 0;
    box-shadow: none;}

 
/*
VERT CLAIR			:	#CEED6F
	VERT MOYEN			:	#81A738
	VERT FONCE			:	#517806
	BLEUTITRE			:	#3399CC
*/
div#RL_div_contenuPageType_PARAG {
	
}
div#RL_div_contenuPageType_LASTMODIF {
	
	font-size: 11px;
	color: #81A738;
	font-weight: normal;
	font-style:italic;
	margin: 3px 0px 0px 0px;

	text-align:right;
}
 
div#RL_div_contenuPageType_PARAG_ACCROCHE {
	
	font-size: 15px;
	color: #555A70;
	font-weight: normal;
	text-align:left;
	margin: 5px 0px 0px 0px;
}
div#RL_div_contenuPageType_PARAG_TEXTE {	
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align:left;
	margin: 5px 0px 0px 0px;
	padding:15px;
	padding-top:5px;
}
#accordion {	
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align:left;
	}
.menu_deroule {font-size:17px; 
font-family: "Oswald",sans-serif;
    font-weight: 300;
		color: #333333;
		cursor:pointer;
		border-bottom:dotted 1px solid;
		padding-left:32px;
		background: url(../../img/interface/info.png) no-repeat;
	}	
.contenu_accordeon {border: 1px solid #CCCCCC;
    margin-left: 32px;
    padding: 10px;}	


div#RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt {  
    overflow: hidden; 
    padding: 10px;}

#RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt table {
  
}
/*	######################################################################################		ACCUEIL (ou EDITO)
	######################################################################################
*/
.INTERF_edito_intitule {
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_INTITULE_ENFANT"
	*/
}
.INTERF_edito_ttr {
text-align:center;
padding-left:50px;
;
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_PARAG_TITRE"
	*/
}


.INTERF_edito_txt {
	width: 690px;
	float: left;

}
		
		

		
	
	
/*	######################################################################################		CONTACT & PLAN D'ACCES
	######################################################################################
*/
div#map {	/*	contient le maps.google	*/
	width: 90%;
	height: 300px;
	border:1px solid #2FA829;
	margin: 10px 0px 0px 0px;
}
div#RL_div_itineraire {
	width: 90%;
	border:1px solid #2FA829;
	margin: 10px 0px 0px 0px;
}
.INTERF_contact_txt {
	/*	NOT USED
		à utiliser si on veut sur-écrire "div#RL_div_contenuPageType_PARAG_ACCROCHE"
	*/
}
div#RL_div_contenuPageType_PAGE_CONTACT_detailsContact {
	margin-top: 40px;
	text-align: center;
}
div#RL_div_contenuPageType_PAGE_CONTACT_formMailContact {
	margin-top: 10px;
	width: 600px;
	text-align: center;
}
.INTERF_contact_nomMaison {
	
	font-size: 13px;
	color: #666;
	font-weight: bold;
}
.INTERF_contact_infos {
	
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
	
		
		
		

	
/*	######################################################################################		FORMULAIRES de DEMANDE D'INFOS
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/
.INTERF_demandeDInfos_enTeteParag {
	
	font-size: 15px;
	color: #636983;
	font-weight: bold;
}
.INTERF_demandeDInfos_label {
	
	font-size: 11px;
	color: #474C5D;
	font-weight: normal;
}
.INTERF_SPACER_demandeDInfos {
	height: 1px;
	background-color: #A0C041;
}
.INTERF_demandeDInfos_champsObligatoires {
	
	font-size: 13px;
	color: #F7AD00;
	font-weight: bold;
}
.INTERF_demandeDInfos_listeDesFormations {
	
	font-size: 11px;
	color: #474C5D;
	font-weight: normal;
	padding-right: 60px;
}
		

		
	
.sendPage_body {margin:0px 0px 0px 0px;background-color:#CEED6F;}

.sendPage_titrePage {
	
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	background-color: #A0C041;
	height: 24px;
}
.sendPage_msgSended {
	
	font-size: 15px;
	color: #A0C041;
	font-weight: bold;
	height: 150px;
}
		

div#lyrContainerMaster{
	width:100%;
	text-align:center;
}

.INTERF_txt_NomDeLaMaison{
	
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
.INTERF_txt_AdresseDeLaMaison{
	
	font-size: 11px;
	color: #999;
	font-weight: bold;
}
.INTERF_txt_NomDuMembre{
	
	font-size: 12px;
	color: #666;
	font-weight: bold;
}
.INTERF_txt_ProfilDuMembre{
	
	font-size: 11px;
	color: #999;
	font-weight: bold;
}


/*	######################################################################### SPACERS	*/
.INTERF_SPACER_HEADER_MargeDroite{
	width:10px;
}


/*	######################################################################### GENERALITES	*/
.fondBlanc{
	background-color:#FFF;
}
.fondBleuClair{
	background-color:#E2EDF1;
}
.fondBleuFonce{
	background-color:#0099CC;
}


/*	######################################################################################		FORMULAIRES
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/	
.form_slct_1{
	
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
.form_txtArea{
	
	font-size: 11px;
	color: #666;
	font-weight: bold;
}
.form_txt{
	
	font-size: 11px;
	color: #666;
	font-weight: bold;
	height:11px;
}
.form_label{
	
	font-size: 9px;
	color: #666;
	font-weight: normal;
}

/*	######################################################################################		MODULE NEWS
	######################################################################################

Charte MFR 	:
	VERT	:	#2FA829
	ORANGE	:	#F7AD00
	
Charte Interface
	GRIS HAUT		:	#E9EDD4
	VERT FONCE		:	#A0C041
	VERT MOYEN		:	#B9DB51
	VERT CLAIR		:	#CEED6F
	DEGRAD_FONCE	:	#474C5D
	DEGRAD_MOYEN	:	#555A70
	DEGRAD_CLAIR	:	#636983
*/	
.INTERF_news_titre {	/*	NOT USED	*/	}
.INTERF_news_lastModif {
	text-align:left !important;
}
.INTERF_news_accroche {	/*	NOT USED	*/	}
.INTERF_news_texte {	/*	NOT USED	*/	}
	
	





#RL_div_menuGch_FOOTER {clear:both;}

div#close {
    margin: 0 auto;
}
div#contenu_fiche {
    margin: 0 auto;
    width: 190px;
}
.description {
    padding: 5px;
    position: absolute;
    text-align: left;
	display:none;
}


div#RL_div_header_menuHaut_CONTENU {
    padding: 0;
}









.icon_menu {
    height: 30px;
    margin: 5px;
    vertical-align: middle;
    width: 30px;
}

#RL_div_menuGch_VERTICAL > ul {
    margin: 0;
    padding: 0;
}

 #menu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
	position:absolute;
	z-index:10000;
    
}


#menu > li {
	display: inline-block;
	/* float: left; */
	vertical-align: middle;
	height: 50px;
	overflow: hidden;
}

#menu li a {
 
  color: #ffffff;
  display: block;
  font-family: oswald;
  font-size: 17px;
  line-height: 50px;
  margin-right: 9px;
  padding: 0 9px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  width: auto;
 
}

#menu ul.hidden li a { 
font-size: 15px;text-align: left;
height: auto;
line-height:27px;
 padding: 0 5px; text-transform: none;}

#menu li:hover a {background: none repeat scroll 0 0 #0580B9;
    color:#fff ;
}
#menu li:hover ul a {
    background: none repeat scroll 0 0  #0580B9;
    color:#fff;
   
}
.titre_critere {
    background: none repeat scroll 0 0 #c9d20a;
    clear: both;
    float: left;
    width: 100%;
}
.recap_criteres_td {width:33%;}
.critere_tous {
  background-color:#8dbb28;
  border: 1px solid #cccccc;
  border-radius: 36px;
  font-family: oswald;
  margin: 2px;
  overflow: hidden;
  padding: 3px;
}
.critere_tous a {
  color: #fff;
  font-family: oswald;
  font-size: 15px;
  text-decoration: none;	display: block;
}
.critere_tous table{width: 100%;}
.critere_tous img {
	height: auto;
	width: 100%;
       
}
.recap_criteres_img {
 
  width: 25%;
}
/* Commerce Vente  */
.titre_critere.critere_1, /*#menu li:hover ul a.critere_1,*/.critere_tous.critere_1 {  background-color: #f29400;}
/* Aménagements paysagers Forêt  */
.titre_critere.critere_2, /*#menu li:hover ul a.critere_2,*/ .critere_tous.critere_2{  background-color:  #296727 ;}
/*  Service (Cuisine et hygiène) */
.titre_critere.critere_3, /*#menu li:hover ul a.critere_3,*/.critere_tous.critere_3 {  background-color:  #0a71b4;}
/* Aluminium Verre  */
.titre_critere.critere_4,/*#menu li:hover ul a.critere_4, */.critere_tous.critere_4{  background-color: #b9970c;}
/*  Esthétique Cosmétique */
.titre_critere.critere_5, /*#menu li:hover ul a.critere_5, */.critere_tous.critere_5{  background-color: #981071;}
/*  Sécurité */
.titre_critere.critere_23, /*#menu li:hover ul a.critere_23,*/ .critere_tous.critere_23{  background-color: #38a9dc;}
/*  Production Culture élevage  */
.titre_critere.critere_24, /*#menu li:hover ul a.critere_24, */.critere_tous.critere_24{  background-color: #99ac15;}
/* Tourisme  */
.titre_critere.critere_25,/* #menu li:hover ul a.critere_25,*/ .critere_tous.critere_25{  background-color: #0a71b4;}
/* Design Graphique  */
.titre_critere.critere_26, /*#menu li:hover ul a.critere_26,*/ .critere_tous.critere_26{  background-color: #981071;}
/*  Informatique */
.titre_critere.critere_27, /*#menu li:hover ul a.critere_27,*/ .critere_tous.critere_27{  background-color: #c1401d;}
/*  Comptabilité Gestion */
.titre_critere.critere_28, /*#menu li:hover ul a.critere_28,*/.critere_tous.critere_28{  background-color: #fcc100;}
/*  DIMA */
.titre_critere.critere_29,/* #menu li:hover ul a.critere_29,*/.critere_tous.critere_29 {  background-color: #6f7d8a;}
/*  Eau */
.titre_critere.critere_30,/* #menu li:hover ul a.critere_30,*/ .critere_tous.critere_30{  background-color: #99ac15;}
/*  Santé Social */
.titre_critere.critere_32,/* #menu li:hover ul a.critere_32,*/ .critere_tous.critere_32{  background-color: #ce6c93;}

.titre_critere, #menu li:hover ul a {  background-color: #00537c; color: #fff;}


#menu li:hover ul a:hover {   background-color:  #0B72B5;}
li ul.hidden {
    display: none;
}
li ul.hidden li {
    display: block;
    float: none; 
}
li ul.hidden li a {
    min-width: 100px;
    width:auto; 
	
}
ul#menu li a:hover + .hidden, .hidden:hover {
    display: block;
	
}
.show-menu {
    background: none repeat scroll 0 0 #13235B;
    color: #fff;
    display: none;
    font-family: oswald;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
	font-size:18px;
}
#show-menu {
    display: none;
}
#RL_div_menuGch_VERTICAL  input[type="checkbox"]:checked ~ #menu {
    display: block;
}









.liste_metier {
    float: left;
}

.liste_metier_formation {
    padding-left: 50px;
}


.liste_metier_formation > a {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}


.liste_metier_titre[width="75"] {
    width: 46px;
}


.liste_metier_titre img {
    background: none repeat scroll 0 0 #0a4f88;
    border-radius: 8px;
    height: 40px;
    width: auto;
}

.liste_metier_titre > a {
    color: #0a4f88;
    font-family: oswald;
    font-size: 15px;
    text-align: left;
    text-decoration: none;
}

.tableau_etab {margin-left:0px; float:none; } /* Liste des établissements*/
.div_etab{ width: 620px; margin-bottom:15px; padding:10px;padding-left:0; background-color:#FFFFFF; border:#999999 1px solid;  text-align:left;}
.div_etab:hover{}
.div_etab_img { height: 50px; width:75px; text-align:center;}

.div_etab_img img{ max-height:50px; width:auto;  }
.div_etab_coords{ color:#333333; }
.div_etab_coords a{color:#13235B; font-size:14px; text-decoration:underline; font-weight:bold; }
.div_etab_coords a:hover {text-decoration:none; }


.div_etab_lien_fiche a{ color:#13235B; text-decoration:none; font-size:14px; padding-top:10px;}
.div_etab_lien_fiche a:hover{ text-decoration:underline;}
.div_etab_liens{/*margin-left:450px;*/}
.div_etab_lien_fiche {padding-left:18px;background-image:url(../img/interface/page.gif); background-position:left; height:16px; background-repeat:no-repeat; }
.div_etab_lien_carte {cursor:pointer; padding-left:18px; margin-bottom:10px; background-image:url(../img/interface/globe.png); background-position:left; height:16px; background-repeat:no-repeat;}


.div_etab_lien_carte a { text-decoration:none; color:#13235B; font-size:14px;}
.div_etab_lien_carte a:hover { text-decoration:underline;}

.menu_bas_li { list-style:none;}
.menu_bas_li a { text-decoration:none; color:#333333;}


div#poignee { height:35px; cursor: move;}
.bouton_fermer { margin-top: 3px;
    padding: 25px 18px 5px; float:right;background-repeat:no-repeat; background-image:url(../img/interface/fermer.png); cursor: pointer;}
div#carte { margin:0 auto; border:#FFFFFF 1px solid; width: 100% !important;}
div#div_palette{background-image:url(../img/interface/palette2.png); background-repeat:repeat-x; width:565px; height:495px;}

#home {

    
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    position: relative;
    width:100%;
	
	border-top:none;
	margin-left:0;
	 
}
.onglet {
    
    overflow-x: hidden;
    overflow-y: hidden;
    padding-left: 0;
   
    width: 590px;
	
}
.onglet img {

}
#tabs {
  
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
	
	
}
#tabs li {
   
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	text-align:center;

   }
#tabs li a {
 
	color: #000;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
    display: inline;
     cursor:pointer;
    padding-bottom: 5px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 15px;
    text-decoration: none;
    width: 46px;;
	display:block;
	

	
}

.onglet_actif {
	background-image: url(../img/interface/fleche_initiale.png);
	background-position:center left;
	background-repeat:no-repeat;
	cursor:pointer;
}

.div_onglet_inactif {display:none;}
.div_onglet_actif {	display:block;}
.resultats_liste {
    background-color: #ffffff;
    
    height: 267px;
    overflow-y: auto;
}
.div_over {
    border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;
    color: #000000;
}
.carte_resultats a {
    color: #ff6600;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.carte_resultats a:hover {
    text-decoration: underline;
}
.fiche_bulle a {
    color: #4272db;
    font-size: 12px;
    text-decoration: none;
}
.titre_bulle_img {
    padding-right: 5px;
    text-align: right;
}
.titre_bulle {
    padding: 0;
}
.fiche_bulle a:hover {
    text-decoration: underline;
}
.fiche_bulle {
    text-align: right;
}
.titre_bulle a {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    padding-left: 5px;
    text-decoration: none;
}
.titre_bulle a:hover {
    text-decoration: underline;
}
.bulle {
    color: #333333;
    font-size: 14px;
}
.bulle TABLE {
    margin: 0 auto;
}
.bulle TD {
}
.txt_bulle a {
    color: #009933;
    font-weight: bold;
    text-decoration: none;
}
.txt_bulle a:hover {
    text-decoration: underline;
}
.txt_bulle {
    padding-left: 5px;
    padding-right: 5px;
}
.txt_bulle_img {
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}





.cadre_vert {
    background: none repeat scroll 0 0 #c9d20a;
    border-radius: 17px;
    margin: 0 auto;
    padding: 10px;
    width: 350px;
}
.lien_app a.INTERF_liensUtilisateur {
  color: #ffffff;
  display: block;
  font-family: oswald;
  font-size: 16px;
  font-weight: normal;
  padding: 13px;
  text-align: center;
  text-decoration: none;
  width: auto;
}
.Title_1 , div#RL_div_contenuPageType_INTITULE_ENFANT,h2#RL_div_contenuPageType_INTITULE_ENFANT{
    color: #0580B9;
    font-family: oswald;
    font-size: 30px;
    font-weight: bold;
	clear:both;
	padding-left:15px;
}
div#RL_div_contenuPageType_PARAG_TITRE,h3#RL_div_contenuPageType_PARAG_TITRE {color: #076baa;
    font-family: oswald;
    font-size: 20px;
    font-weight: bold;
	clear:both;padding-left:15px;
	}
	
	div#RL_div_contenuPageType_PARAG {
    margin: 0 0 10px;
}
.Title_2 {
    color: #0a4f88;
    font-size: 20px;
  
   font-style:italic;
}.Title_2 b{ font-weight:normal;}
.Title_3 {
    
    font-size: 15px;
	color: #333;

}

/*.onglet.div_onglet_actif div {
    float: left;
    margin: 0;
    width: 50%;
}*/
.onglet.div_onglet_actif table {width:80%;}
.onglet.div_onglet_actif table.liste_metier{width:100%;}
/*
.div_onglet_actif {
    width: 100% !important;
}
*/

.INTERF_edito_txt .critere_tous img {
  height: 50px;
  width: 35px; margin:10px;
}
.INTERF_edito_txt .critere_tous a.INTERF_liensUtilisateur:visited,
.INTERF_edito_txt .critere_tous a.INTERF_liensUtilisateur:hover,
.INTERF_edito_txt .critere_tous a.INTERF_liensUtilisateur:active,
.INTERF_edito_txt .critere_tous a.INTERF_liensUtilisateur:link {color:#fff; text-decoration:none; font-weight:normal; }


.INTERF_edito_txt .critere_tous td {    padding: 0;}
.INTERF_edito_txt .critere_tous > table {
    border-spacing: 0;
    padding: 0;
}


.INTERF_edito_txt .critere_tous {
    background:  #f3680d;
    border: 3px #FFFFFF solid;
   
    margin: 5px;
    padding:0;
	border-radius:8px;
	box-shadow:2px 2px 2px #333;
	overflow:hidden;
}

#RL_div_body_master > h1 {
    background: none repeat scroll 0 0 #c9d20a;
    color: #ffffff;
    font-family: oswald;
    margin: 0;
    padding: 3px 8px;
    text-align: left;
	font-weight:normal;
}
.titre_h1_critere{font-weight:normal;  padding: 3px 8px;}



.gris {    background: none repeat scroll 0 0 #929395;}

.bleu{ background: none repeat scroll 0 0 #71b3cf;}
.marron { background: #c09573;}


.temoignage {
    border-radius: 15px;
    color: #ffffff;
    font-size: 15px;
    padding: 15px;
    text-align: justify;
}
.page_secteur td { font-size:14px;}
.page_secteur {width:100%;}
.paragraphe_critere {
    padding: 15px; text-align:left;
}

.titre_formation {font-weight:bold; color:#0a4f88;}

.secteur_tab {
  border: 1px solid #cccccc;
  overflow: hidden; width:100%;
   border-radius: 15px;
}
div#RL_div_contenuPageType .secteur_tab img {
    width: 100%;
	height:auto;
}
.secteur_tab td {
    color: #ffffff;
    font-family: oswald;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
}


.secteur_tab div {
    height: 110px;
    overflow: hidden;
}

.secteur img {
    border: 2px solid #ffffff;
    border-radius: 8px;
    box-shadow: 2px 2px 2px #666666;
	width:65px; height:65px;
}

.col_accueil.gauche td {
    vertical-align: top;
}

.carte_resultats {color:#333333;}

@media screen and (max-width: 1230px) {
.bandeau .logo {
 /* border-radius: 70px;*/
  bottom: 0;
  padding: 10px;
  width: 25%;
}
.cache {
  top:15px;
}
div#RL_div_header_BAS {  position: relative;}

.bandeau {
	font-size: 39px;
	
}
}



@media screen and (max-width: 990px) {
  body {
	background: none no-repeat top left;
	
}  
    
    
  div#RL_div_header_master.header_master
  {
	padding-top: 100px;
	background: url(../img/interface/creap.png) no-repeat top center #13235B;
}  

.onglet.div_onglet_actif table.liste_metier,.onglet.div_onglet_actif table {
    width: 100%;
}
#moteur img {
  margin: 7px;
  width: 50%;display: block;
}
div#RL_div_header_master {  padding-bottom: 0;}
#menu li a { background: #01729C;}
.bloc_resultats { width:100%;}
#form_demandeDInfos td {
    display: block;
}
.onglet.div_onglet_actif div {
    float: left;
    margin: 0;
    width: 100%;
}
.bandeau {
  font-size: 30px;
 /* padding: 45px 15px 14px;*/
}
#home { padding:0;}
#resultats_recherche > div,.block_formation {
    width: 100%;
}
iframe { width:100%}
.contenu_description td{ display:block; width:auto; margin-bottom:5px;}
/*td{ display:block; width:auto; margin-bottom:5px;}*/
.cadre_etab_body_content {width: auto; margin:0; border:none;}
.td_img_site {
  display: block;
}

.td_coord {
  display: block;
}

table {width:100%; border-spacing:0;padding: 5px;}


ul#menu li a:hover + .hidden, .hidden:hover {
   
	width:100%;
}
ul#menu , #menu ul{ position:relative;}

ul#menu {
    display: none;
    width:100%;
	margin: 0;
    padding: 0;
}
ul#menu >li {
    border-bottom: 1px solid #fff; 
	width:100%;
}
.hidden li, .hidden li a {
    width: 100%;
}
.show-menu {
    display: block;
}

#menu li:hover ul a ,#menu li a {height:auto; margin:0;}
div#RL_div_menuGch_PAGES,.INTERF_txtMarquee, #scroll_evenement,.info_coordonnee ,div#RL_div_M_identite_MFR ,div#RL_div_header_HAUT,div#RL_div_header_BAS ,div#RL_div_menuGch_VERTICAL,div#RL_div_header_master {height:auto ;width:auto; float:none; clear:both; top:0; position:relative;}
.slideshow_container { border: none; min-height: 260px;}
.voeux {
	display: inline;
	/* background-color: #0580B9; */
	width: auto;
	/* border-radius: 40px; */
	/* margin: 0 auto; */
	/* color: #FFF; */
	/* border: 2px solid #13235b; */
	padding: 5px;
}
#moteur_fond, .bloc_resultats {
  background: none repeat scroll 0 0 #0a4f88;
  color: #ffffff;
  font-size: 15px;
  overflow: hidden;
}
.secteur_tab {
   padding: 0;
  width: 100%;
}

.secteur img {
  margin: 5px;
  width: 90%;
}
.div_NEWS_uneNews {  width: 100% !important;}
div#RL_div_NEWS_body {    width: 100%;}
.compteur_resultats > span {color:#333;}
div#RL_div_contenuPageType{ width:100%;}
div#RL_div_contenuPageType_PAGE_CONTACT_formMailContact,.tous_parag, #RL_div_NEWS_bloc, #RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt, div#RL_div_formationFiche_CONTENU, div#RL_div_form_demandeDInfos, #RL_div_typeAffichage_ordrePerso, #RL_div_typeAffichage_parSecteursPro {width:auto; padding:0; margin:0;}

#slct_SecteursPro {width:100% !important;}
div#RL_div_footer_master  {width:auto;}

div#RL_div_contenuPageType.page_index {width:auto;}
#header_milieu {width:auto;}
.option_print {
    display: block;
    position: relative;
   }
  .INTERF_ficheFormation_cartouche_label {display: table-cell;} 

#header_top {width:auto; height:205px;}
html>body #RL_div_body_master, div#RL_div_conteneurGeneral , div#RL_div_body_master, div#RL_div_header_master,#body_master_couleur{ 
	float: none;
    margin: 0;
    min-height: 100%;
    width: auto !important; overflow:hidden;}

div#RL_div_contenuPageType_INTITULE_ENFANT, h2#RL_div_contenuPageType_INTITULE_ENFANT, div#RL_div_contenuPageType_INTITULE_PARENT, h1#RL_div_contenuPageType_INTITULE_PARENT  { font-size:26px; line-height: 27px; background-size: auto 40px;
padding-left: 37px;}
div#RL_div_accueilSyndication_CONTENEUR{width:100%}
div#RL_div_NEWS_header{  width: 100%;}

#moteur,#moteur_fond{
border-radius: 0;
    box-shadow: none;
    float: none;
    width: 100%;}


#moteur td.titre_moteur {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: auto;
}	

#moteur_recherche td.mot_gauche {     width: 30%; }
.selecta2 {   width: 100%;}

#moteur_recherche td.mot_droite {   width: 70%;}
#moteur_recherche td {	float: left; width: 50%;}
	
	

#form_demandeDInfos input,#form_demandeDInfos select, #form_demandeDInfos textarea   {
       border: 2px solid #666666;
    border-radius: 6px;
    box-shadow: 2px 2px 2px #333333;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    overflow: hidden;
    width: 100% !important;
	display:block;
}
td.form_txt {height:auto;} 





div#RL_div_header_menuHaut_CONTENU {
    height: auto;
    padding-right: 0;
    position: relative;
    top: 0;
}




.INTERF_demandeDInfos_label {
    color: #474c5d;
    font-size: 16px;
    font-weight: normal;
    padding-top: 5px;
    text-align: left;
}
#form_demandeDInfos label {
    cursor: pointer;   font-size: 14px; text-align:center; display:block;
}
#form_demandeDInfos input[type="submit"] {cursor:pointer;background-color:#6fbe20;}
#form_demandeDInfos input[type="submit"]:hover { background-color:#7d7d7d;}
#RL_table_body_3cols {padding:0; margin:0; width:100%;}








.body_master_etablissement.page_0  #carte:not(.div_onglet_actif), .mode_liste { display:none;}
.resultats_liste {
    height: 100%;
    overflow-y: auto;
}
div#RL_div_contenuPageType_PARAG_TEXTE.INTERF_edito_txt {
  margin: 0 auto;
  width: 100%;
}
div#RL_div_contenuPageType {
  padding: 12px;
  width: auto;
}

.news_group {
    float: none;
    margin: 0;
    width: 100%;
}
div#RL_div_NEWS_footer {
height:auto;
width:auto;}

html > body #RL_div_body_master {  border-radius: 0;}

}
@media only screen and (max-width: 750px) {

 .metier_td_detail_etab_gauche {
   
     width: 25%;
}   
    
    .input_recherche {
  float: none;
  left: 0;
  margin: 0;
  position: relative;
  right: auto;
  top: 0;
}
div#RL_div_footer_master {
  background: #0B72B5;
}
.input_recherche input[type="text"] {
  border-radius: 0;
  height: 16px;
  padding: 8px 35px 8px 8px;
  position: relative;
  right: 0;
  width: 100%;
  z-index: 100;
}
  div#RL_div_NEWS_body, #mooqueecarousel { 
  height: 190px;
  
}  
    td.carte, td.secteurs {
    display: block;
}

.secteur_tab {
    margin: 0 auto;
    padding: 0;
    width: 50%;
}

#moteur_recherche td.mot_gauche {	display: none;}
#moteur_recherche td.mot_droite {	width: 100%;}
#moteur_recherche td {	float: none;	width: 100%;}
.recap_criteres_td {width: 100%; display: block;}
.recap_criteres_img {width: 25%;}

}

@media only screen and (max-width: 590px) {
    img { max-width:100%;height:auto;}
    
    .info_etab td, .descriptif_etab td {display: block;width: auto;}
div#RL_div_header_menuHaut_CONTENU { background:none;}
.secteur_tab {width: 100%;}
.secteur_tab img{max-width: 100%;}
td.carte {
    display: none;
}

#moteur td.titre_moteur {
   width: 100%;
}
.compteur_resultats { display:none;}



.txt_bulle_img {display:none;}
.image_etab {
	width: 50%;
	margin: 0 auto;
}
.etab_adresse {	padding-left: 0;}
.titre_etab a, .adress_etab h2, .titre_etab h1, .info_etab td{display: block;float: none; text-align: center;}


}
